body>.container a, .footer a, body.container a:visited, .footer a:visited {
	color: #2726DA;
	text-decoration: none;
	font-weight: bold;
}

body>.container a:hover, .footer a:hover {
	color: #2726DA;
	text-decoration: underline;
	font-weight: bold;
}

#disaster-preparedness-links>div a {
	width: 100%; 
	margin-bottom: .5em;
	display: inline-block; 
	background-color: rgba(44, 129, 1, 1);
}

.page-heading {
	padding-top: 5px;
}

.breadcrumb {
    margin-bottom: 5px;
}
.breadcrumb > li > a,
.breadcrumb > li > a:hover{    
	color: #2726DA;
}
hr {
	margin-top: 5px;
	margin-bottom: 5px;
}

.oes-box-title {
	background-color: #2726DA;
	color: white;
}
.header-nav-banner-div img {
    display: block;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
    margin-left: 0;
}
.title.section h3 {
    color: #333;
}

/* Carousel */

.carousel-caption {
    xtop: 0; /* default is bottom vertical align */
}
.carousel-caption p {
    padding: 0.5em;
    background-color: purple;    
}
.carousel-caption p a {
    color: white !important;
}

/* Framed Photo Gallery */
#myFramedPhotoGallery p {
	text-align: center;	
}

#myFramedPhotoGallery img {
	max-width: 100% !important;
}
/* Search */
.oes-search form .input-group input.form-control {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}